{
  "groups": [],
  "properties": [
    {
      "name": "qiaoba.dataSources",
      "type": "java.util.List<com.qiaoba.common.database.entity.DynamicDataSource>",
      "sourceType": "com.qiaoba.common.database.properties.DataSourceProperties"
    },
    {
      "name": "qiaoba.datasources.driver",
      "type": "java.lang.String",
      "sourceType": "com.qiaoba.common.database.properties.DataSourceProperties"
    },
    {
      "name": "qiaoba.datasources.url",
      "type": "java.lang.String",
      "sourceType": "com.qiaoba.common.database.properties.DataSourceProperties"
    },
    {
      "name": "qiaoba.datasources.username",
      "type": "java.lang.String",
      "sourceType": "com.qiaoba.common.database.properties.DataSourceProperties"
    },
    {
      "name": "qiaoba.datasources.password",
      "type": "java.lang.String",
      "sourceType": "com.qiaoba.common.database.properties.DataSourceProperties"
    },
    {
      "name": "qiaoba.datasources.initial-size",
      "type": "java.lang.Integer",
      "sourceType": "com.qiaoba.common.database.properties.DataSourceProperties"
    },
    {
      "name": "qiaoba.datasources.min-idle",
      "type": "java.lang.Integer",
      "sourceType": "com.qiaoba.common.database.properties.DataSourceProperties"
    },
    {
      "name": "qiaoba.datasources.max-active",
      "type": "java.lang.Integer",
      "sourceType": "com.qiaoba.common.database.properties.DataSourceProperties"
    }
  ],
  "hints": []
}